Subject: Re: linux-next: build failure after merge of the kvm-arm tree

From: Oliver Upton <[email-masked]>
Date: Thu, 6 Mar 2025 16:51:41 -0800

On Fri, Mar 07, 2025 at 12:00:15AM +0000, Marc Zyngier wrote:
> Oliver, do you mind stashing this on top so that -next can build
> again? We can revisit this and have a better solution down the line.

Done -- finally caught a break to open my laptop today.

Thanks,
Oliver